body 
{
	margin: 0px 0px 0px 0px;
	font-size: 15px;
	line-height: 20px;
	font-family: MingLiU;
	vertical-align: top;
}


td {
	text-align: left;
	font-size: 15px;
	font-family:MingLiU;
	line-height: 20px;
	vertical-align: top;
}


a {
	font-family:MingLiU;  
	font-size: 15px;
	line-height: 20px;
}

a:link, a:visited {
/*	color: #003333;  */
    color: #336600;
	background-color: Transparent;
	text-decoration: none;
	/* font-weight: bold;   */
}

a:hover {
	color: White;
	background-color:#336600;
	text-decoration: none;
}

p {
	font-family: MingLiU;
	font-size:15px;
	line-height:20px;
}

img {
   border-style: none;
   background-color:Transparent;
}

/* ============================================================================================= */
/* image        */
/* ============================================================================================= */
a.image {
	font-family:MingLiU;  
	font-size: 15px;
	line-height: 20px;
}

a.image:link, a.image:visited {
	color: #003333;
	background-color: Transparent;
	text-decoration: none;
}

a.image:hover {
	background-color: Transparent;
	text-decoration: none;
}


/* ============================================================================================= */
/* banner  Banner on the Page Header */
/* ============================================================================================= */
a.banner:link, a.banner:visited{
	font-size: 16px;
	line-height: 24px;
	color: Red;
	text-decoration: none;
}
a.banner:hover {
	color:White;
	background-color:red;
}

td.banner {
	text-align: left;
	vertical-align: bottom;	
}

li.banner {
	text-decoration: blink;	
}

/* ============================================================================================= */
/* toc Table of Content  */ 
/* ============================================================================================= */
a.toc {
	font-family:MingLiU;
	font-size: 15px;
	line-height: 20px;
}
a.toc:link, a.toc:visited {
	color: #003333;
	background-color: Transparent;
	text-decoration: none;
}

a.toc:hover {
	color: White;
	background-color:#336600;
	text-decoration: none;
}

p.toc {
	font-size: 15px;
	line-height: 20px;	
}

u.toc {
	font-size: 15px;
	line-height: 20px;
}

li.toc {
	font-size: 15px;
	line-height: 20px;
}



/* ============================================================================================= */
/* header  Page Header  */
/* ============================================================================================= */
p.header {
	font-family: MingLiU;
	font-size: 24px;
	line-height: 30px;
}

/* ============================================================================================= */
/* headerEng  Page Header in English */
/* ============================================================================================= */
p.headerEng {
	font-family: Arial;
	font-size: 24px;
}



/* ============================================================================================= */
/* section   Page Section  */
/* ============================================================================================= */
p.section {
	font-size: 18px;
	color: #000000;
}




a.section {
	color: #003333;
	font-family:MingLiU;  
	font-size: 18px;
	line-height: 24px;
	background-color: Transparent;
}

a.section:link, a.section:visited {
	color: #003333;
	background-color: Transparent;
	text-decoration: none;
}

a.section:hover {
	color: White;
	background-color:#336600;
	text-decoration: none;
}







td.section {
	font-size: 18px;
	font-family:MingLiU;
	line-height: 24px;
	vertical-align: top;
}


/* ============================================================================================= */
/* content   Page Context */
/* ============================================================================================= */
p.content {
	font-size: 15px;
	line-height: 20px;	
}

li.content {
	font-size: 15px;
	line-height: 20px;	
	list-style: none;
	text-indent: -48px;
}

ul.content {
	font-size: 15px;
	line-height: 20px;	
}

div.content {
	width: auto;
	margin: 10px 30px 10px 20px;
}

td.content {
	font-size: 15px;
	line-height: 20px;	
}

img.content {
    vertical-align:text-top; 
}

span.content {
	font-size: 15px;
	line-height: 20px;	
	list-style: none;
}




/* ============================================================================================= */
/* readall  */
/* ============================================================================================= */

a.readall:link, a.readall:visited{
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	line-height: 24px;
	color: Red;
	text-decoration: none;
}
a.readall:hover {
	color:White;
	background-color:red;
}

span.readall{
    font-size: 12px;
    font-style:italic;
    font-weight:bold;
    text-align: right;  
}
    


/* ============================================================================================= */
/* section   Page Section  */
/* ============================================================================================= */
p.sectionEng {
	font-family: Arial;
	font-size: 18px;
	color: #000000;
}
a.sectionEng {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	color: #000000;
	background-color: Transparent;
}

td.sectionEng {
	font-family: Arial;
	font-size: 18px;

}


/* ============================================================================================= */
/* contentEng   Page Context in English */
/* ============================================================================================= */
p.contentEng {
	font-family: Arial;
	font-size: 12px;
    line-height: 14px;
}
td.contentEng {
	font-family: Arial;
	font-size: 12px;
	line-height: 14px;	
}

span.contentEng {
	font-family: Arial;
	font-size: 12px;
	line-height: 14px;	
	list-style: none;
}

a.contentEng 
{
	font-family: Arial;    
}


/* ============================================================================================= */
/* content2Eng   Page Context in English */
/* ============================================================================================= */
p.content2Eng {
	font-family: Arial;
	font-size: 15px;
    line-height: 20px;
}
td.content2Eng {
	font-family: Arial;
	font-size: 15px;
	line-height: 20px;	
}



/* ============================================================================================= */
/* tbl_list   Table List */
/* ============================================================================================= */
table.tbl_list {
	padding-left: 0px;
	padding-right: 0px;	
	padding-top: 0px;
	padding-bottom: 0px;
}
	
th.tbl_list {
	background-color: #99CC66;
	border-bottom-width: 10px;
	padding-left: 10px;
	font-size: 15px;
	line-height: 20px;
}
   	

td.tbl_list_odd0 {
	background-color: #DDFFDD;
	border-bottom-width: 10px;
	padding-left: 10px;
	font-size: 15px;
	line-height: 20px;
}

td.tbl_list_odd1 {
	background-color: #DDFFDD;
	border-bottom-width: 10px;
	padding-left: 10px;
	font-size: 15px;
	line-height: 20px;
}


td.tbl_list_even0 {
	background-color: #FFFFFF;
	border-bottom-width: 10px;
	padding-left: 10px;
	font-size: 15px;
	line-height: 20px;
}

td.tbl_list_even1 {
	background-color: #FFFFFF;
	border-bottom-width: 10px;
	padding-left: 10px;
	font-size: 15px;
	line-height: 20px;
}

h3.tbl_list {
	font-size: 18px;
	line-height:24px;
	text-align: left;
}


/* ============================================================================================= */
/* poem  */ 
/* ============================================================================================= */
p.poem {
	margin-left: 80px;	
	margin-right: 80px;
}

p.poemEng {
	margin-left: 80px;	
	margin-right: 80px;
	font-family: Arial;
	font-size: 12px;
	line-height: 14px;	
}

/* ============================================================================================= */
/* page_top  */ 
/* ============================================================================================= */
a.page_top {
	font-family: MingLiU;
	font-size: 24px;
	line-height: 30px;
    background-color: Transparent;
    color: Black;
}


/* ============================================================================================= */
/* page_footer */ 
/* ============================================================================================= */
div.page_footer {
    width:100%;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #669966;
    padding-top: 1px;
    padding-bottom: 1px;
    font-family: MingLiU;
    font-size: 15px;
    line-height: 20px;
}

p.page_footer {
    text-align : center;   
    line-height: 20px;
    color: #FFFFFF;
}

a.page_footer:link, a.page_footer:visited {
	color: #FFFFFF;
	background-color: Transparent;
	text-decoration: none;
}

a.page_footer:hover {
	background-color: #99CC66;
	color: #660000;
	text-decoration: none;
}


/* ============================================================================================= */
/* page_footerEng */ 
/* ============================================================================================= */
div.page_footerEng {
    width:100%;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #669966;
    padding-top: 1px;
    padding-bottom: 1px;

    font-family: Arial;
    font-size: 15px;
    line-height: 20px;

}

p.page_footerEng {
    font-family: Arial;
    font-size: 15px;
  text-align: center;   
  color: #FFFFFF;
}

a.page_footerEng:link, a.page_footerEng:visited {
    font-family: Arial;
    font-size: 15px;
	color: #FFFFFF;
	background-color: Transparent;
	text-decoration: none;
}

a.page_footerEng:hover {
    font-family: Arial;
    font-size: 15px;
	background-color: #99CC66;
	color: #660000;
	text-decoration: none;
}



/* ============================================================================================= */
/* normal  */ 
/* ============================================================================================= */
img.normal {
   border-style:none;
}
   

/* ============================================================================================= */
/* new_items  */ 
/* ============================================================================================= */
a.new_items {
   font-family: MingLiU;
   font-size: 18px;
   background-color: Red;
   color: White;
   line-height: 24px;
   
}


/* ============================================================================================= */
/* content_orig  */ 
/* ============================================================================================= */
p.content_orig 
{
	font-size: 16px;
	line-height: 20px;	
    font-weight: bold;     
}
/* ============================================================================================= */
/* content_trans  */ 
/* ============================================================================================= */
p.content_trans 
{
    text-indent: 32px;
    font-size: 15px;
}


/* ============================================================================================= */
/* content_text  */ 
/* ============================================================================================= */
p.content_text  {
	font-size: 15px;
	line-height: 20px;
	text-indent: 0px;	
}

/* ============================================================================================= */
/* content_text  */ 
/* ============================================================================================= */
p.content_indent {
	font-size: 15px;
	line-height: 20px;
	text-indent: 32px;	
}

/* ============================================================================================= */
/* English  */ 
/* ============================================================================================= */
div.eng {
   font-family: Arial;   
}

a.eng {
   font-family: Arial;   
}

/* ============================================================================================= */
/* Headline  */ 
/* ============================================================================================= */


div.headline_block {
  margin: 5px 5px 5px 5px;
  background-color: #d5edb3;      
  padding: 5px 5px 5px 5px;
  text-align: left;
  
}    

div.headline_title {
  background-color: #336600;
  color: White;
  font-size:16px;  
  line-height:18px;
  margin:  0 0 0 0;    
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 3px;
  padding-right: 3px;
}

div.headline_title_s1 {
  background-color: #447711;
  color: Yellow;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
  text-align: center;
}

div.headline_title_s2 {
  background-color: #558822;
  color: #ffffff;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
  text-align: center;
    
}

div.headline_content {
  background-color: #d5edb3;
  color: #000000;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
  text-align: left;
    
    
}



p.headline_title {
  background-color: #336600;
  color: White;
  font-size:16px;  
  line-height:18px;
  margin:  0 0 0 0;    
  text-align: center;
}

p.headline_section{ 
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 18px;
  margin: 0 0 0 0;
}

    
p.headline_content {
  font-size:12px;
  line-height:14px;
  margin: 3px 3px 3px 3px;
  text-align: left;
  
}    

td.headline_context {
  font-size:12px;
  line-height:14px;
  text-align: left;

}

a.headline_list {
  font-size: 12px;
  line-height :14px;
  margin-top: 5px;
}



ul.headline_list {
  text-decoration: none;
  text-align: left;
  list-style-position:inside;
  display:inline;

  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  margin-left: 0px;
}

li.headline_list 
{
  /* display:inline-block;  */
  font-size: 15px;
  line-height: 20px;
  text-align: left;
  text-decoration: none;
}





    
    
    
    
    